<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Desolation Row</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Desolation Row</h1>


<p>Words and music Bob Dylan<br />
Released on <a href="index.htm" class="recordlink">Highway 61 Revisited</a>, in another studio verision on <a href="../44_bs7_ndh/index.htm" class="recordlink">No direction home</a> (2005), and in live versions on
<a class="recordlink" href="../39_rah/index.htm">Live 1966</a> and <em><a class="recordlink" href="../37_unplugged/index.htm">Unplugged</a></em> (1995)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<h2 class="songversion">Album version</h2>

<div class="preamble">
<p>Dropped C tuning (C-A-d-g-b-e')<br />
Capo 4th fret (sounding key E major)</p>

<p>I think I've had more requests for the solo part of this song than for all other songs taken together. <a class="url" href="desolation_row_solo.htm">Here it is</a>.</p>

<p>Chords:</p>
<pre class="chords">
C     032010
Csus4 033010
F     003211 or 033211
G     220001 or 220003
</pre>
</div>

<p>Intro:</p>
<pre class="tab">
    C           Csus4   C
    :   .   .   .        :
||--0---0-0-0---0000--||-0------
||*-1---1-1-1---1111-*||-1------
||--0---0-0-0---0000--||-0------
||--2---2-2-2---3333--||-2--etc
||*-3---3-3-3---3333-*||-3------
||--0---0-0-0---0000--||-0------
</pre>

<pre class="verse">
                C         F      C
They're selling postcards of the hanging
        F                      C
They're painting the passports brown
    G
The beauty parlor is filled with sailors
F                C
The circus is in town
C
Here comes the blind commissioner
        F            C
They've got him in a trance
            G
One hand is tied to the tight-rope walker
    F               C
The other is in his pants
        F
And the riot squad they're restless
     C                 F
They need somewhere to go
   C               G
As Lady and I look out tonight
     F          C
From Desolation Row

Cinderella, she seems so easy
&quot;It takes one to know one,&quot; she smiles
And puts her hands in her back pockets
Bette Davis style
And in comes Romeo, he's moaning
&quot;You Belong to Me I Believe&quot;
And someone says, &quot;You're in the wrong place, my friend
You better leave&quot;
And the only sound that's left
After the ambulances go
Is Cinderella sweeping up
On Desolation Row

Now the moon is almost hidden
The stars are beginning to hide
The fortunetelling lady
Has even taken all her things inside
All except for Cain and Abel
And the hunchback of Notre Dame
Everybody is making love
Or else expecting rain
And the Good Samaritan, he's dressing
He's getting ready for the show
He's going to the carnival tonight
On Desolation Row

Now Ophelia, she's 'neath the window
For her I feel so afraid
On her twenty-second birthday
She already is an old maid
To her, death is quite romantic
She wears an iron vest
Her profession's her religion
Her sin is her lifelessness
And though her eyes are fixed upon
Noah's great rainbow
She spends her time peeking
Into Desolation Row

Einstein, disguised as Robin Hood
With his memories in a trunk
Passed this way an hour ago
With his friend, a jealous monk
He looked so immaculately frightful
As he bummed a cigarette
Then he went off sniffing drainpipes
And reciting the alphabet
Now you would not think to look at him
But he was famous long ago
For playing the electric violin
On Desolation Row

Dr. Filth, he keeps his world
Inside of a leather cup
But all his sexless patients
They're trying to blow it up
Now his nurse, some local loser
She's in charge of the cyanide hole
And she also keeps the cards that read
&quot;Have Mercy on His Soul&quot;
They all play on penny whistles
You can hear them blow
If you lean your head out far enough
From Desolation Row

Across the street they've nailed the curtains
They're getting ready for the feast
The Phantom of the Opera
A perfect image of a priest
They're spoonfeeding Casanova
To get him to feel more assured
Then they'll kill him with self-confidence
After poisoning him with words
And the Phantom's shouting to skinny girls
&quot;Get Outa Here If You Don't Know
Casanova is just being punished for going
To Desolation Row&quot;

Now at midnight all the agents
And the superhuman crew
Come out and round up everyone
That knows more than they do
Then they bring them to the factory
Where the heart-attack machine
Is strapped across their shoulders
And then the kerosene
Is brought down from the castles
By insurance men who go
Check to see that nobody is escaping
To Desolation Row

Praise be to Nero's Neptune
The Titanic sails at dawn
And everybody's shouting
&quot;Which Side Are You On?&quot;
And Ezra Pound and T. S. Eliot
Fighting in the captain's tower
While calypso singers laugh at them
And fishermen hold flowers
Between the windows of the sea
Where lovely mermaids flow
And nobody has to think too much
About Desolation Row

Yes, I received your letter yesterday
(About the time the door knob broke)
When you asked how I was doing
Was that some kind of joke?
All these people that you mention
Yes, I know them, they're quite lame
I had to rearrange their faces
And give them all another name
Right now I can't read too good
Don't send me no more letters no
Not unless you mail them
From Desolation Row
</pre>


<h2 class="songversion"><em>No Direction Home</em> version </h2>

<div class="preamble">
<p>Basically the same as the Live 1966 version below, with some lyric changes &ndash; most notably in the Casanova verse, where the Phantom of the Opera is spoonfeeding him "the boiled guts of birds / then he'll torture him with self confidence / and poison him with words" &ndash; and with the distinctive descent d-c-b in the electric guitar (written here as if played by the acoustic guitar):</p>
<pre class="tab">
  :   .   .   .
|-2---2-2---------|
|-3---3-3---------|
|-2---2-2---------|  followed by D or A
|-0---0-0---------|
|-0---0-0-3---2---|
|-0---0-0---------|</pre>
<p>Strumming patterns:</p>

<pre class="tab">
  Intro:               Song:               Between verses:     or:
  :   .   .   .        :   .   .   .       :   .   .   .       :   .   .   .
|-----2---2---0000-||--2---2-2-2---2-2-||--2---2-2-33-32---||--2---2-2-3--0---||
|---x-3---3---3333-||--3---3-3-3---3-3-||--3---3-3-33-33---||--3---3-3-3--3---||
|---x-h2--h2--0000-||--2---2-2-2---2-2-||--2---2-2-22-22---||--2---2-2-2--2---||
|---x---------0000-||--0---0-0-0---0-0-||--0---0-0-0-------||--0---0-0-0--0---||
|-------------3333-||--0---0-0-0---0-0-||--0---0-0-0-------||--0---0-0-0--0---||
|-0----------------||--0---0-0-0---0-0-||--0---0-0-0-------||--0---0-0-0--0---||</pre>
</div>
<h2 class="songversion">Live 1966 version</h2>

<p>Dropped D tuning (D-A-d-g-b-e')</p>

<p>Chords:</p>
<pre class="chords">
D    000232
G    020033
A    202220
</pre>
<pre class="tab">
  D           G     D
  :   .   .   .     :   .   .   .
|-2---2---2--23-3-|-2-----
|-3---3---3--33-3-|-3-----
|-2---2---2--20-0-|-2--etc
|-0---0---0--00-<span class="red">0</span>-|-0-----
|-0---0---0--0<span class="red">2</span>-2-|-0-----
|-0---0---0--00-0-|-0-----
</pre>
<pre class="verse">
                D         G      D
They're selling postcards of the hanging
        G                      D
They're painting the passports brown
    A
The beauty parlor is filled with sailors
G                D
The circus is in town
D
Here comes the blind commissioner
        G            D
They've got him in a trance
            A
One hand is tied to the tight-rope walker
    G               D
The other is in his pants
        G
And the riot squad they're restless
     D                 G
They need somewhere to go
   D               A
As Lady and I look out tonight
     G          D
From Desolation Row
</pre>

<hr />

<h2 class="songversion"><a class="recordlink" href="../37_unplugged/index.htm">Unplugged</a> version</h2>

<p>The special thing about this version is the rhythm, with a 3-3-2
division of the bar.</p>
<pre class="verse">
                D
They're selling postcards of the hanging
        G                      D
They're painting the passports brown
    A
The beauty parlor is filled with sailors
G                D
The circus is in town
D
Here comes the blind commissioner
        G            D
They've got him in a trance
            A
One hand is tied to the tight-rope walker
    G               D
The other is in his pants
        G
And the riot squad they're restless
     D                 G
They need somewhere to go
   D               A
As Lady and I look out tonight
     G          D
From Desolation Row
</pre>
</body>
</html>
